# eventscan
.Net MVC project for personalised barcode tracking at events

The idea behindthis project was to work out if it is actully possible write a full blown .net mvc app on the train commute to work.

In essence, 15 minutes in the morning and 15 minutes at night.

This project was born out of a client need whilst i worked the Olymic project of Acer back in 2012.

There is a little more informaiton about the porject and how i got to this point at the following url:

https://teamholmesiphone.wordpress.com/page/2/

I will endevour to move this porject along but i am now actually thinking of re-writing th whole thing in Sails and React hooked into Mongo.

Please feel free to download / contribute etc. as i am happy for anyone ot pick this ,net project up.
